/*
Theme Name:     Divi Child
Theme URI:      http://www.smartbuilder.com/
Description:    Child theme for the Divi theme 
Author:         Your name here
Author URI:     http://www.smartbuilder.com/about/
Template:       Divi
Version:        0.1.0
*/

@import url("../Divi/style.css");

.et_pb_blurb_container ul {
margin-left:20px;
margin-top:10px;
}

.et_overlay::before {
font-size: 90px;
margin: -47px 0 0 -47px;
}

.et_pb_image_0 .et_overlay {
background-color: rgba(255, 255, 255, 0.3);
width:100%;
}

.et_overlay {
background-color: rgba(255, 255, 255, 0.3);
height: 100%;
width:100%;
}

#et_search_icon:hover, .mobile_menu_bar::before, .mobile_menu_bar::after, .et_toggle_slide_menu::after, .et-social-icon a:hover, .et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay::before, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .et_pb_member_social_links a:hover, .woocommerce .star-rating span::before, .woocommerce-page .star-rating span::before, .et_pb_widget li a:hover, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .wp-pagenavi span.current, .wp-pagenavi a:hover, .nav-single a, .posted_in a {
    color: #90CF4A !important;
}

.SBExamplesTagBox {
border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
border: 0px solid #ffffff;
background-color: #e9e9e9;
border: 0px;
width:100%;
margin-bottom:40px;
float:left;
}

.tags {
max-width:90px;
margin-left:20px;
float:left;
padding-top:15px;
}

.tags p {
font-weight: bold;
text-transform: uppercase;	
}

.categories {
max-width: 800px;
margin-right: 20px;
padding-left:60px;
}

.categories p {
margin-left:20px;
padding-top:15px;
padding-bottom:15px;
}

.categories p a {
margin-right:20px;
}

.et-pb-contact-message p{
font-family: 'Source Sans Pro' !important;
font-weight: bold !important;
font-size: x-large !important;
color:#5A8E22 !important;
}

form input {
	box-sizing: border-box;
    width: 90%;
}

form span {
    display: block;
    overflow: hidden;
    padding: 0 5px 0 0;
}

.SBDemoFormSm {
	font-family: "Open Sans",Arial,sans-serif;
	color: #666;
	font-size: large;
    font-weight: normal;
	line-height: 1.2em;
}

.SBDemoFormSm {
	margin-left:0px;
}

.RequiredSm {
	color:#000000;
	margin-left:0px;
	margin-top:0px;
	margin-bottom:0px;
	line-height:35px;
}

.SBFormLabelSm {
	float:left;
	margin-right:5px;
}

.SBFormLabelSm p {
	text-align:left;
	margin-top:0px;
	margin-bottom:0px;
	line-height:35px;
}

.SBFormLabelaltSm p {
	text-align:left;
	margin-top:0px;
	margin-bottom:0px;
	line-height:22px;
	padding-top:7px;
}

.SBFormLabelaltSm {
	float:left;
	margin-right:10px;
}

.SBFormInputSm {
	float:left;	
	width:100%;
}

.SBFormRequiredSm {
	float:left;
}
.SBFormClearSm {
	height:10px;
	clear:both;
}

.SBFormClearSuperSm {
	height:0px;
	clear:both;
}

#zipt {
	display:none;
}



.SBFormInputSm textarea {
	height: 200px;
	resize:vertical;
	margin-bottom:20px;
}



#msgboxpopcontacttwo {
	text-align:left;	
}

.FormEndMessage p{
	text-align:center;
}


#msgboxpopcontacttwo {
	color:#FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	height:12px;
}

#userRequest {
	width:97px;
}

input[type="text"]
{
    font-size:18px;
	height:35px;
	padding-left:7px;
}

textarea[type="text"]
{
	font-family: Arial, Helvetica, sans-serif;
    font-size:18px;
	color:#000;
	padding:7px;
	box-sizing: border-box;
	width:90%;
}

select
{
    font-size:18px;
	height:35px;
	padding-left:7px;
	width:50%;
}


@media (max-width: 980px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed !important; } }

.et_mobile_menu {
    overflow: scroll !important;
    max-height: 83vh;
}


.sbsubhead {
	text-align:center;
	font-weight:bold !important;
	font-size: x-large !important;
	font-family:'Source Sans Pro' Arial, Helvetica, sans-serif;
	color: #333333;
	margin-top:20px;
}

.boldorangelink {
	text-align:center;
	font-weight:bold !important;
	font-size:large !important;
	font-family:'Source Sans Pro' Arial, Helvetica, sans-serif;
	color: #fc6900;
	margin-top:0px;
}

.bodycenter {
	text-align:center;
	font-size: large;
	font-weight: normal;
	margin-top:10px;
	line-height: 1.5em !important;
}

.sbtextlist li {
	margin-left:30px;
	margin-bottom:10px;
}

.sbtextlist {
	margin-top:5px !important;
}

#et-top-navigation {
    font-weight: 400 !important;
}

.fullwidth-menu li > a {
    padding-bottom: 35px !important;
}

.JTMTermsList li {
margin-top:20px !important;
margin-bottom:20px !important;
}

.JTMTermsList {

list-style:none !important;
}

.JTMObl {
font-style: oblique !important;
font-weight:500 !important;
}


.sg-popup-id-5062 {
cursor: pointer; cursor: hand; 
}

.sg-popup-id-5061 {
cursor: pointer; cursor: hand; 
}

.sg-popup-id-5060 {
cursor: pointer; cursor: hand; 
}

.sg-popup-id-5059 {
cursor: pointer; cursor: hand; 
}

.sg-popup-id-5058 {
cursor: pointer; cursor: hand; 
}

.sg-popup-id-5057 {
cursor: pointer; cursor: hand; 
}


.SBHelpAlignTable {
	border-collapse:collapse;
	margin-bottom:10px;
}

.SBHelpAlignTable th {
	background-color:#5A8E22;
	color:white;
	border:1px solid #4e4e4e;
	text-align:left;
	padding:9px;
}
	
.SBHelpAlignTable td, .myTable th {
	padding:9px;
	border:1px solid #4e4e4e;
}

.JTMPop {
	margin-top:20px;
}


#top-menu a:hover {
	color:#454545 !important;
	opacity: 1.0 !important;
}

.nav ul li a:hover, .et_mobile_menu li a:hover {
    color:#454545 !important;
	opacity: 1.0 !important;
}

.et_mobile_menu li a:hover, .nav ul li a:hover {
    opacity: .7 !important;
    background-color: rgba(0,0,0,.07)!important;
}


#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .et_color_scheme_red #top-menu li.current-menu-ancestor > a, .et_color_scheme_red #top-menu li.current-menu-item > a, .et_color_scheme_pink #top-menu li.current-menu-ancestor > a, .et_color_scheme_pink #top-menu li.current-menu-item > a, .et_color_scheme_orange #top-menu li.current-menu-ancestor > a, .et_color_scheme_orange #top-menu li.current-menu-item > a, .et_color_scheme_green #top-menu li.current-menu-ancestor > a, .et_color_scheme_green #top-menu li.current-menu-item > a {
    color: #41760c !important;
    opacity: 1.0 !important;

}

#userRequest {
cursor: pointer; cursor: hand; 
}

.sbstudiolist li {
	margin-left:30px;
	margin-bottom:10px;
}

.sbstudiolist {
	margin-top:5px !important;
margin-bottom:0px !important;
padding-bottom:10px !important;
}

.bannerheadtwo {
	font-family: "Source Sans Pro",Helvetica,Arial,Lucida,sans-serif;
	font-weight: 500 !important;
    	line-height: 1.2em !important;
	color: #e1e1e1 !important;
	text-align: center !important;
	font-size:14pt !important;
}

.bannerheadseventeen {
	font-family: "Source Sans Pro Light",Helvetica,Arial,Lucida,sans-serif;
    	line-height: 1.2em !important;
	color: #e1e1e1 !important;
	text-align: center !important;
	font-size:14pt !important;
}

.bannerheadtwoexamples {
	font-family: "Source Sans Pro",Helvetica,Arial,Lucida,sans-serif;
    	line-height: 1.5em !important;
	color: #e1e1e1 !important;
	text-align: center !important;
	font-size:16pt !important;
}

.bannerheadtwoexamplesbig {
	font-family: "Source Sans Pro",Helvetica,Arial,Lucida,sans-serif;
    	line-height: 1.5em !important;
	color: #e1e1e1 !important;
	text-align: center !important;
	font-size:18pt !important;
}

.exhead {
	font-family: "Source Sans Pro",Helvetica,Arial,Lucida,sans-serif;
	line-height: 1.5em !important;
	color: #5a8e22 !important;
	text-align: left !important;
	font-size:20pt !important;
	font-weight:bold !important;
}

ul.no_bullet {
list-style-type: none;
padding: 0;
margin: 0;
}

li.leaf {
background: url('//www.smartbuilder.com/wp-content/uploads/2017/02/checkmark.png') no-repeat left top;
height: 42px;
padding-left: 55px;
padding-top: 6px;
}

#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #de6352;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 10px;
	font-family: "Source Sans Pro",Helvetica,Arial,Lucida,sans-serif;	
	font-size:12pt;
	font-weight:bold;
}

#myBtn:hover {
    background-color: #6b6b6b;
}

#nf-field-4 {
	width:143px !important;
	height:45px !important;
	color: #ffffff !important;
	border-color: #ffffff !important;
	border-radius: 4px !important;
	font-size: 16px !important;
	font-weight: 700 !important;
	background-color: #fc6900 !important;
	font-family: "Source Sans Pro",Helvetica,Arial,Lucida,sans-serif;
}

#nf-field-4-wrap {
	display:block !important;
}

#nf-field-3 {
	resize: vertical !important;
}

#nf-field-1 {
	font-size: 18px !important;
}

#nf-field-2 {
	font-size: 18px !important;
}

#nf-field-7 {
	font-size: 18px !important;
}

#nf-field-8 {
	font-size: 18px !important;
}

.nf-form-fields-required {
  display: none !important;
}

.ninja-forms-req-symbol {
  display: none !important;
}

.field-wrap label {
  font-family: "Source Sans Pro",Helvetica,Arial,Lucida,sans-serif !important;
	font-style: normal !important;
	font-weight: 400 !important;
}

.alphatrifloat {
	width:33% !important;
	float:left !important;
	margin-top:15px !important;
}

.twobuttonscentered {
	width:150px;
	float:left;
}

#nf-form-title-2 {
	display:none;
}

#nf-field-9 {
	width:143px !important;
	height:45px !important;
	color: #ffffff !important;
	border-color: #ffffff !important;
	border-radius: 4px !important;
	font-size: 16px !important;
	font-weight: 700 !important;
	background-color: #fc6900 !important;
	font-family: "Source Sans Pro",Helvetica,Arial,Lucida,sans-serif;
}

#nf-field-10 {
	width:143px !important;
	height:45px !important;
	color: #ffffff !important;
	border-color: #ffffff !important;
	border-radius: 4px !important;
	font-size: 16px !important;
	font-weight: 700 !important;
	background-color: #fc6900 !important;
	font-family: "Source Sans Pro",Helvetica,Arial,Lucida,sans-serif;
}

#nf-label-field-8 {
	font-family: "Source Sans Pro",Helvetica,Arial,Lucida,sans-serif;
}

#nf-label-field-8 {
	font-family: "Source Sans Pro",Helvetica,Arial,Lucida,sans-serif;
}

.nf-field-label {
	font-size: 18px !important;
}

#cookie-notice {
	background-color: rgba(0 , 0 , 0 , 0.8) !important;
}

.cn-button.wp-default {
	background: rgba(0 , 0 , 0 , 0.01) !important;
	font-style:bold;
	border:none;
	font-size:14px !important;
	color:#fff;
}

.cn-button.wp-default:hover {
	color:#def9d0;
}

.cookie-notice-container {
	padding: 20px;
}